Source: php-hamcrest
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.7.0
Homepage: https://hamcrest.org/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-hamcrest.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-hamcrest
Rules-Requires-Root: no

Package: php-hamcrest
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Hamcrest is a matching library originally written for Java, but subsequently
 ported to many other languages. hamcrest-php is the official PHP port of
 Hamcrest and essentially follows a literal translation of the original Java
 API for Hamcrest, with a few Exceptions, mostly down to PHP language barriers.
